Bug 431270 - avc: denied { write } for pid=2911 comm="dmesg"
avc: denied { write } for pid=2911 comm="dmesg"
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: util-linux-ng (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-01 16:39 EST by Brock Organ
Modified: 2008-07-03 00:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-03 00:01:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brock Organ 2008-02-01 16:39:58 EST
* rawhide-20080201 i386
* General Installation / No SELinux denials in post-install system during boot

there are warnings of avc denials logged by the auditd daemon after starting a
freshly installed system:

> # dmesg | grep avc
> audit(1201900117.437:4): avc:  denied  { write } for  pid=2911 comm="dmesg" 
> path="/tmp/kate/stage2.2.conx2z/output" dev=dm-0 ino=4120587 
> scontext=system_u:system_r:dmesg_t:s0 
> tcontext=system_u:object_r:initrc_tmp_t:s0 tclass=file
> audit(1201900117.437:5): avc:  denied  { write } for  pid=2911 comm="dmesg" 
> path="/dev/tty12" dev=tmpfs ino=252 scontext=system_u:system_r:dmesg_t:s0 
> tcontext=system_u:object_r:tty_device_t:s0 tclass=chr_file
> # whereis dmesg
Comment 1 Karel Zak 2008-03-19 06:23:01 EDT
I guess this problem is fixed in the latest rawhide. Is it true?
Comment 2 Bug Zapper 2008-05-14 00:58:47 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 petrosyan 2008-07-03 00:01:45 EDT
The information we've requested above is required in order
to review this problem report further and diagnose or fix the
issue if it is still present.  Since it has been thirty days or
more since we first requested additional information, we're assuming
the problem is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested,
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.